[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TToolBar.Transparent

Is the ToolBar to be Transparent? Default False

## Declaration

Source position: comctrls.pp line 1789

`published property TToolBar.Transparent: Boolean read GetTransparent write SetTransparent default false;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.